body {background-color: #ffffff; color: #002346; font-family: Georgia,Arial,Helvetica,Sans-Serif; font-size: 12px; margin: 0px auto;}
a {color: #000000; text-decoration: underline;}
a:hover {color: #000000;}
img {border: 0 none;}
.clear {clear: both;}

.site-wrapper {width: 320px; margin: 0px auto; background: url(/images/bg-pattern.png);}
.logo {text-align: center; position: relative; height: 84px; background: url(/images/header-bg.png) no-repeat left top;}
.logo img {padding: 10px 0px 6px 0px;}
.footer-weather {float: right; margin: 0px 24px 0px 0px;}
.footer-weather a {color:#323232 !important; text-decoration: none; font-size: 14px !important; font-weight: bold;}
.footer-weather img {padding-right: 3px;}

.event-detail-soc {
	padding-top: 10px;
	display: inline-block;
	width: 100%;
}

.secondarynav-button {
	display: inline-block;
  	margin: 5px auto 10px !important;
}
.secondarynav-button .menu-text {
	  line-height: 30px;
	  width: 290px;
	  height: 30px;
	  background-color: #ED2E24;
	  background-image: -webkit-gradient(linear, left top, left bottom, from(#ED2E24), to(#C02119));
	  background-image: -webkit-linear-gradient(#ED2E24, #C02119);
	  background-image: -moz-linear-gradient(#ED2E24, #C02119);
	  background-image: -ms-linear-gradient(#ED2E24, #C02119);
	  background-image: -o-linear-gradient(#ED2E24, #C02119);
	  background-image: linear-gradient(#ED2E24, #C02119);
}

.darkdivider {
	width: 100%; 
	height: 10px;
	background: url(/images/header-divider.png) no-repeat left top;
	border-top: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
}
.cal-detail-buttons {
	float: right;
}
.cal-detail-buttons a {
	margin-left: 5px;
}

.upper-section-wrapper {
	background: url(/images/main-bg-top.png) no-repeat left top;
}

.upper-section-wrapper-inner {
	background: url(/images/main-bg-top.png) no-repeat left 44px;
}

.dotted-divider {
	width: 290px;
	height: 5px;
	border-bottom: 1px dotted #6a6a6a;
	margin: 0px auto 10px;
}

.dotted-divider-bottom {
	width: 285px;
	height: 5px;
	border-bottom: 1px dotted black;
	margin: 0px auto 10px;
	float: left;
}

.home-nav-wrapper {
	text-align: center; 
	font-size: 18px; 
	font-weight:bold; 
	font-family: Georgia; 
	position: relative; 
	z-index: 2;
	margin-top: 20px;
	padding: 0px 10px;
}
.home-nav {margin: 0px 0px 0px 0px; display: inline-block; float: left;}
.home-nav div {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; line-height: 16px; padding-bottom: 15px;}
.home-nav-wrapper a {text-decoration: none; color: #FFFFFF !important;}

.home-nav .menu-image {width: 100px; height: 100px; background-repeat: no-repeat;}
.home-nav .menu-text {padding: 66px 0 0 0; text-align: center; }

.head-nav-wrapper {
	border-top: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
	float: left;
	width: 100%;
	background: url(/images/interior-menu-back.png) left top;
	height: 40px;
}
.head-nav {
	float: left; 
	text-align: center;
	padding: 0px 2px 0px 2px;
	position: relative;
}

.small-vdivider {
	width: 2px;
	height: 28px;
	float: left;
	margin-top: 6px;
	background: url(/images/interior-menu-divider.png) no-repeat left top;
}
.small-vdivider-sub {
	width: 2px;
	height: 22px;	
	background: url(/images/interior-menu-sub-divider.png) no-repeat left bottom;
	display: inline-block;
	margin: 0px 2px 0px 2px;
}

.head-nav a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 16px;
	line-height: 30px;
	text-transform: uppercase;
	font-family: Futura, "Trebuchet MS", Arial, sans-serif;
}

.head-nav-1st {
	padding-left: 3px !important;
	padding-right: 3px !important;
}

.head-nav .indicator {
	height: 5px;
}

.head-nav.selected {
	
}
.head-nav img {
	display: none;
}
.head-nav.selected img {
	display: inline;
	vertical-align: top;
}
.head-nav.selected a {

}


.topnav-wrapper {text-align: center; padding-bottom: 0px; margin-top: 2px;}
.topnav {text-align: center; padding: 4px 10px; display: inline;}
.topnav a {color: #B42823; text-decoration: none; font-size: 13pt; letter-spacing: -1px;}
.topnav.selected {text-decoration: underline; color: #B42823;}
.topnav.selected a {color: #B42823;}
.topnav:hover {text-decoration: underline; color: #e68232;}
.top-dots {position:absolute; bottom: 3px; left: 0px; z-index:1000; height:5px; width: 320px;}
.top-dots img {width: 320px;}
.top-dots-maps {position:absolute; bottom: -6px; left: 0px; z-index:1000; height:5px; width: 320px;}

.nav-wrapper{padding: 10px;}
.nav-wrapper .nav{font-size: 14px; margin: 3px 0; padding: 3px 0 3px 20px; font-weight: bold; background-image: url(/images/arrow-left.png); background-repeat: no-repeat; background-position: left center;}

.nav {color: #ffffff; font-size: 14px; font-weight: bold; background-color: #0a3b63; border-bottom: 1px solid #fff; color: #ffffff; padding: 5px 16px;line-height: 20px;}
.nav a{color: #ffffff; text-decoration: none; font-weight: normal;}
.nav img {padding-right: 10px; position: relative; top: 4px;}

.subnav {color: #ffffff; font-size: 14px; font-weight: bold; text-decoration: none;}
.subnav div {background-color: #ffffff; border-bottom: 1px solid #666666; color: #ffffff;}
.subnav div img {padding-right: 10px;}
.subnav-item {background-color: #ffffff; float: left; padding: 10px; text-align: center;}
.subnav-item a {color: #000000; font-weight: bold; text-decoration: none;}
.subnav-item.selected {background-color: #999999;}
.subnav-item.selected a {color: #000000;}

.subnav-wrapper {padding: 8px 0px 5px;}
.subnav-wrapper select {font: bold 14px;height: 25px;margin: 3px 0 0 25px;width: 200px;}
.subnav-button {font-size: 14px;height: 27px;margin: 5px 0 0 5px;width: 60px; vertical-align: bottom;}

.bottomnav {padding: 5px 0px 0px 20px;}
.bottomnav a {margin-right: 5px;}
.bottom-nav {padding: 5px 0px 0px 0px; margin-bottom: 20px; width: 40px; display: inline-block;}
.bottom-nav .menu-image {height: 30px; background-repeat: no-repeat; margin: auto;}
.bottom-nav .menu-text {padding: 10px 0 0 65px; text-align: left;}

.photo-nav {}
.photo-nav a {
	font-size: 14px;
	font-weight: bold;
	color: #2d789b;
}
.photo-nav .all {
	float:left;
	margin:1px 4px 0;
}
.photo-nav .next {
	float:left;
}

.content-wrapper {
	padding: 4px 10px 0px; 
	width: 290px; 
	margin: 10px 5px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	z-index: 2;
	position: relative;
}
.content-wrapper a {color: #002346; text-decoration: none;}
.content-wrapper b {color: #323232; font-size: 13px; font-weight: 800;}
.content-wrapper img {}
.content-wrapper strong {color: #002346;}
.content-wrapper p {margin: 0 0 12px 0;}
.content-wrapper h1, .content-coupon strong {
	font-family: Futura, "Trebuchet MS", Arial, sans-serif;
	font-size: 24px; 
	margin-bottom: 10px;
	margin-top: 3px;
	color: #002346;
	text-transform: uppercase;
}
.content-coupon strong {font-size:20px;}

.content-coupon {
	margin-top: 10px;
}


#mapContainer {background-color: #000000; height: 350px; margin: 5px; padding: 5px; width: 275px;}
#mapContainer h1 {margin: 0; padding: 0; font-size: 12px; line-height: 16px; }

.prev {font-size: 13px; float: left;}
.next {font-size: 13px; float: right;}
.left-floater {float: left; margin-left: -2px;}

.content-wrapper .listing-detail-img, .content-wrapper .cal-list-img, .content-wrapper .cal-detail-img {float: right; height: 66px; width:96px; padding: 3px 4px 0 0;}

.content-wrapper .next img {
	-moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
	float: right;
}

.pg {padding: 0px 0px 8px;}
.pg-2nd {padding: 0px 0px 8px;}
.pg .prev, .pg .next {float: left; margin-right: 10px;}
.pg .total {float: right; text-align: right; font-size:12px; color:#002346; margin-top: 11px;}
.pg.offers {margin-bottom: 10px;}
.pg.lst-detail {padding: 10px 0px;}
.pg.cal-detail {
	padding: 10px 0px; 
}
.cal-detail {
	
}
.pg.no-border {border-bottom: 0px solid #B9AD8D; padding-top: 8px;}

.nearby {float: right; position:relative; margin-right: -15px;}
.nearby .right .boxed-buttons {font-size: 14px !important;}
.nearby span {position:absolute; bottom: 5px; right: 30px;}

.listing-subcatname {color: #000000; font-size: 16px; font-weight: bold;}
.listing-list, .map-list, .map-detail-listing {padding: 10px 0px 15px 0px; position: relative; background-color: #ffffff; margin-bottom: 35px; border:1px solid #c9c9c9;-moz-box-shadow: 0 0 1px #cacaca;-webkit-box-shadow: 0 0 1px #cacaca;box-shadow: 0px 0px 1px #cacaca;}
.listing-list-img {}
.listing-list-company a, #mapContainer h1 a, .map-detail-listing h3, .offer-list-company a, .offer-coupon strong, .listing-detail-company {color: #002346; font-size: 14px; font-weight: bold; text-decoration: none;}
.listing-list-buttons img {padding: 0px 0px 0 0;}
.listing-list-buttons a, .map-list-icon a, .cal-list-buttons a {padding-right: 8px; float: right;}
.cal-detail-title {color: #C4161C; font-size: 14px; font-weight: bold;}
.listing-detail-img, .cal-detail-img{max-width: 280px; margin: 0 auto 15px auto; display: block;white-space: pre;}
.listing-list-buttons, .map-list-icon, .cal-list-buttons, .map-detail-listing .map-detail-listing-phone, .map-detail-event .map-detail-event-phone {position: absolute; bottom: -28px; right: 0px;}
.listing-list-company, .listing-list-phone, .listing-list-emailweb, .map-list-company, .map-list-details{ margin: 5px 0px 5px 115px; width: 175px; line-height: 15px; color: #002346;}
.listing-list-addr { margin: 0px 0px 0 115px; width: 175px; line-height: 15px; color: #002346;}
.listing-list-phone { margin: 5px 40px 0 115px; color: #e68232;}
.listing-list-phone a {color: #002346; text-decoration: none;}
.listing-list-phone span {display: none;}
.itinerary .listing-list-company, .itinerary .listing-list-addr, .itinerary .listing-list-addr, .itinerary .listing-list-phone, .itinerary .listing-list-emailweb{ margin: 0px;}
.listing-list-img-container, .map-list-img-wrapper {float: left; margin-top: 2px; margin-left: 5px; background: url(/images/interior-pic-backer.png) no-repeat left top; width: 103px; height: 74px;}
.listing-list-img-container img {width: 96px; height: 66px; padding: 3px 4px 0px 0px;}
.listing-detail-img-container {float: right; margin-top: 2px; margin-left: 5px; background: url(/images/interior-pic-backer.png) no-repeat left top; width: 103px; height: 74px;}
.map-list-img-wrapper img {width: 96px; height: 66px; padding: 3px 0px 0px 3px;}


.listing-nav {text-align: center; margin-top: 10px; font-size: 20px; color: #8f8e8d}
.listing-nav-item {padding: 0px 0px 0px 0px; display: inline-block;}
.listing-nav-item a {text-decoration: none; color: #b42823; font-family: Arial; font-size: 17pt; font-weight: bold;}
.listing-dashed-divider {width: 100%; height: 1px; margin:4px 0px 5px 0px;}
.listings-previous img {margin-bottom: 5px;}

#twitter-button {width: 18px; height: 16px; display: inline-block; margin: 10px 0px 0px 12px;}
#twitter-button img {
	width: 18px;
 	height: 15px;
}
#facebook-button {width: 8px; height: 16px; display: inline-block; margin: 10px 0px 0px 0px;}
#facebook-button img {
 	width: 8px;
 	height: 16px;
}


.listing-detail-buttons{margin: 10px 0 0;}
.listing-detail-buttons a {padding-right: 10px;}
.itinerary .listing-list-company {color: #000000; font-size: 13px; font-weight: 800;}
.itinerary .listing-detail-desc {font-style: italic;}

.cal-catname {color: #000000; font-size: 16px; font-weight: bold; display: none;}
.cal-list {padding: 10px 0px 15px 0px; position: relative; background-color: #ffffff; margin-bottom: 35px; border:1px solid #c9c9c9;-moz-box-shadow: 0 0 1px #cacaca;-webkit-box-shadow: 0 0 1px #cacaca;box-shadow: 0px 0px 1px #cacaca;}
.cal-list-img {}
.cal-list-title a {color: #002346; font-size: 14px; font-weight: bold; text-decoration: none;}
.cal-list-buttons img {padding: 0px 0px 0 0;}
.cal-detail-company, .cal-detail-title {color: #002346; font-size: 14px; font-weight: bold;}
.cal-detail-img, .cal-detail-img{max-width: 280px; margin: 0 auto 15px auto; display: block;white-space: pre;}
.cal-list-title, .cal-list-dates, .cal-list-times, .cal-list-venue, .cal-list-admission, .cal-list-region, .cal-list-cats, .cal-list-recur{ margin: 5px 0px 0 115px; width: 175px; line-height: 15px; color: #002346;}
.cal-list-phone { margin: 5px 40px 0 115px; color: #e68232;}
.cal-list-phone a {color: #002346; text-decoration: none;}
.cal-list-phone span {display: none;}
.itinerary .cal-list-title, .itinerary .cal-list-addr, .itinerary .cal-list-addr, .itinerary .cal-list-phone, .itinerary .cal-list-emailweb{ margin: 0px;}
.cal-list-img-container {float: left; margin-top: 2px; margin-left: 5px; background: url(/images/interior-pic-backer.png) no-repeat left top; width: 103px; height: 74px;}
.cal-list-img-container img {width: 96px; height: 66px; padding: 3px 4px 0px 0px;}
.cal-detail-img-container {float: right; margin-top: 2px; margin-left: 5px; background: url(/images/interior-pic-backer.png) no-repeat left top; width: 103px; height: 74px;}



.offer-list-img {float: right; margin-left: 10px; vertical-align: top;}
.offer-list-company a {}
.offer-detail-img {float: right; margin-left: 10px; vertical-align: top;}
.offer-detail-title {color: #000000; font-size: 14px; font-weight: bold;}
.offer-coupon {border: 3px dashed #b9b182; margin: 2px; padding: 16px 8px 8px; text-align: center; width: 90%;}
.offer-dates {margin-top: 16px;}


.itinerary-buttons {float: right;}
.itinerary-buttons img {padding-right: 5px;}

.nearby-wrapper {margin-left: 40px;}
.nearby-item {float: left;}
.nearby-item img {padding: 0px;}

.map-button {
	float: right; 
	background: -webkit-gradient(linear, left top, left bottom, from(#cccccc), to(#aeaeae));
	background: -moz-linear-gradient(top,  #cccccc,  #aeaeae);
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	color: #000000;
	font-size: 12px; 
	font-weight: bold; 
	height: 20px; 	
	margin-bottom: 10px;
	padding: 3px 8px 0px 8px; 
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
}

.map-list .map-list-icon {float: right; vertical-align: baseline;}
.map-detail-event {border-top: 1px solid #B9AD8D;}
.map-detail-listing {padding: 8px; line-height: 18px;}
.map-detail-listing .map-detail-listing-phone, .map-detail-event .map-detail-event-phone {margin-right: 10px;} 
.map-detail-listing .map-detail-listing-icon {float: right; padding-right: 20px; vertical-align: super;}
.map-detail-listing strong {font-size: 14px; line-height: 15px;}

.mapdir {margin-top: 10px;}
.mapdir td {font-size: 12px;}
.mapdir-button {padding: 1px 5px;}
.mapdir-input {width: 125px;}

#jq-img-wrapper {margin: 0px auto; position: relative; width: 280px; text-align: center;}
#jq-img-wrapper img {width: 270px;}
#jq-img-wrapper .prev-arrow {background: url(/core/icons/arrow-left.png) no-repeat left top; cursor: pointer; height: 46px; left: 0; margin: -145px 0 0 -20px; position: absolute; width: 20px; z-index:5000;}
#jq-img-wrapper .next-arrow {background: url(/core/icons/arrow-right.png) no-repeat right top; cursor: pointer; height: 46px; right: 0; margin: -145px -13px 0 0; position: absolute; width: 20px; z-index:5000;}

.photo-wrapper {margin: 0px auto; padding: 0px; text-align: center;} 
.photo-wrapper img {border: 1px solid #B9AD8D; display:inline-block; margin: 5px; padding: 5px; }
.photo-selected {width: 280px;}
.photo-title {float: left; font-size: 14px; font-weight: bold; margin-top: 1px; padding-left: 5px;}

.weather-info {font-size: 14px;}
.weather-forecast {width: 300px;}
.weather-forecast-temp {float: right; font-weight: bold; line-height: 30px;}
.weather-forecast-high {font-size: 18px;}
.weather-forecast-low {color: #999999; font-size: 14px;}
.weather-forecast-icon {float: right; margin-right: 15px;}
.weather-forecast-icon img {vertical-align: middle;}

.footercontent {
	z-index: 3;
	position: relative;
}

.footercontent .main-row, .footercontent .first-row {
	width: 100%;
	clear: all;
	display: inline-block;
}

.footercontent .first-row { 
	margin: 10px 0px 10px 0px;
}

.first-row a {
	float: left;
	margin-left: 0px;
}

.first-row .right {
	float: right;
}

.boxed-buttons {
	font-style: italic;
}

.boxed-buttons, .boxed-buttons-left {
	color: #FFFFFF;
	width: 150px;
	height: 30px;
	padding-top: 7px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;	
	background: url(/images/footer-links-left.png) no-repeat left top;
}

.boxed-buttons-left {	
	background: url(/images/footer-links.png) no-repeat left top;
}

.boxed-buttons-nav {
	text-align: center;	
	color: #002346;
	height: 20px;
	font-size: 12px;
	font-weight: bold;
	border-bottom: 2px solid #FFFFFF;
	font-family: Georgia;
}

.sub-nav-container {
	width: 100%;
	text-align: center;
}

.sub-nav {
	padding: 0px 10px;
	background: url(/images/interior-menu-sub-back.png) left top;
	height: 30px;
	text-align: center;
	display: inline-block;
	box-shadow: 0 0 1px #CACACA;
	border-left: 1px solid #ccc4af;
	border-right: 1px solid #ccc4af;
	border-bottom: 1px solid #ccc4af;
}
.sub-nav .box-container {
	padding-top: 8px;
	display: inline-block;
	vertical-align: top;
}

.sub-nav a {
	text-decoration: none;
}

.footercontent div{
	color: #FFFFFF;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.bg-image {
	z-index: 1;
	position: absolute;
	bottom: 0;
}

.footer {  
	bottom: 0;
	position: relative;
	z-index: 2;
	text-align: center; 
	padding: 0px 0px 8px 0px; 
	font-family: Georgia, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	line-height: 15px;
	background: url(/images/footer-bg.png) no-repeat left bottom;
	margin-bottom: 50px;
	}
.footer a {color: #4687a5; font-size: 13px; text-decoration: none;}
.footer p {color: #e68232; font-size: 14px; margin: 10px 0px 8px 0px;}
.footer p a {color: #e68232; font-size: 14px; padding-right: 20px; text-decoration: none;}

.bannerad {
	background-color: #ffffff; 	
	border-top: 1px solid #e1dcd7;	
	width: 100%;	
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	line-height: 7px;
}

.bannerad a {
	background-color: #ffffff; 	
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.bannerad a img {
	width: 300px;
	height: 50px;	
	padding: 8px 0px 0px;
	margin: 0px 0px 0px;
}
.bannerad .banneradtrim {
	width: 320px;
	height: 5px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #ffffff;
	vertical-align: bottom;
	padding-bottom: 1px;
}

.banneradtrim-inner {
	width: 300px;
	height: 5px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #ffffff;
	vertical-align: top;
	padding-bottom: 1px;
}

ul.sub-nav{
	width: 280px;
	padding: 6px 20px;
	margin: 0;
	list-style: none;
}
ul.sub-nav li{
	width: 100%;
	padding: 3px 0;
	margin: 0px;
	list-style: none;
	font-size: 13px;
	line-height: 16px;
}
ul.sub-nav li a{
	color: #008282;
	text-decoration: none;
	font-weight: bold;
	display: block;
}
#socialMedia{

}
#socialMedia a{

}

#subsocial{ 

}

#white-divider {
	float: right;
	width: 2px;
	height: 30px;
	background-color: #FFFFFF;
}

.footer-text {
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF !important;
	text-align: left;
	margin-top: 10px;
}

.footer-text .left {
	float:left;
	margin: 0px 0px 0px 15px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.footer-text .right {
	float:right;
	text-align: right;
	width: 70px;
	margin: 0px 15px 0px 0px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.footer-text div {
	color: #FFFFFF !important;
}

.footer-text a {
	color: #FFFFFF;
	font-size: 10px;
}

.slideshow-wrapper{
	height: 180px;	
}
.touchslider-next{
	position: absolute;
	top: 60px;
	right: 0px;
	width: 30px;
	height: 40px;
	overflow: hidden;
}
.touchslider-prev{
	position: absolute;
	top: 60px;
	left: 0px;
	width: 30px;
	height: 40px;
	overflow: hidden;
}

.touchslider-prev img{
	-moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}

.touchslider {
	position:relative; 
	background: url(/images/slider-background.png) no-repeat center;
	padding: 20px 0px;
}
.touchslider .touchslider-viewport {
	margin: 0px auto;
	width:284px;
	overflow:hidden; 
	height:159px;
/*	border: 5px solid #fff1e0;*/
	/*background: #fff1e0;
	-webkit-border-radius: 6px;
			border-radius: 6px;*/
}
.touchslider .touchslider-item {
	height: 159px;
	overflow: hidden;
}
.touchslider .touchslider-nav {
	text-align: center;	
	width:320px;
	position:absolute;
	left:0px; 
	top:190px;
}
.touchslider .touchslider-nav a {
	cursor: pointer;
	color: #ee2e24;
}
.touchslider .touchslider-nav a:active {
	background: #ee2e24;
}

.touchslider-nav {
	font: bold 16px/16px Georgia;
}
.touchslider .touchslider-prev {
	position: relative;
	margin-right: 16px;
	height: 16px;
	background: #fff;
	width: 100px;
	display: inline-block;
	padding: 0 0 0 10px;
	-webkit-border-radius: 12px 0 0 12px;
			border-radius: 12px 0 0 12px;
}
.touchslider .touchslider-next {
	position: relative;
	margin-left: 16px;
	width: 100px;
	height: 16px;
	background: #fff;
	display: inline-block;
	-webkit-border-radius: 0 12px 12px 0;
			border-radius: 0 12px 12px 0;
}
.touchslider .touchslider-next-in {
	position: absolute; /* fix safari render font */
	right: 10px;
}
.touchslider .touchslider-prev-in {
	position: absolute;
	left: 10px;
}
.touchslider .touchslider-nav-item {
	width: 4px;
	height:4px;
	background: #6a6a6a;
	padding:2px;
	margin:0 3px;
	display: inline-block;
	-webkit-border-radius: 5px;
			border-radius: 5px;
}

.touchslider .touchslider-nav-item-current {
	background: #ee2e24;
}

#banner {background-color: #ffffff; position: fixed; left: 0px; bottom: 0px; height: 50px; width: 100%; text-align: center; z-index: 100;}
#bannerHideBtn {width:25px; height:24px; background: url(/images/close_btn.png) no-repeat left top; position:absolute; right:-2px; top:-10px; z-index:10;}
#bannerHideBtn span {display:none;}
#bannerHelper {width:320px; margin:0 auto; position:relative;}

.listing-dtn-feature-top {background-image: url(/images/featured.jpg); color: #ffffff; font-size: 14px; font-weight: bold; margin-top: 6px; padding: 4px; height: 16px;}
.listing-list.dtn-featured {background-color: #ffffff; padding-left: 4px;}